<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

    <span>First Name:</span>
    <input type="text" id="text-first-name">
    
    <span>Last Name:</span>
    <input type="text" id="text-last-name">
    
    
    <span>Full Name:</span>
    <span id="span-full-name"></span>
    
    <script src="./index.js"></script>
</body>
</html>